html, body {
    min-height: 100%;
}

body {
    color: #001122;
    font-family: 'Roboto Slab', sans-serif;
    /*font-family: 'Inconsolata', monospace serif;*/

    background: rgb(69, 72, 77);
    background: -moz-linear-gradient(-45deg, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(69, 72, 77, 1)), color-stop(100%, rgba(0, 0, 0, 1)));
    background: -webkit-linear-gradient(-45deg, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%);
    background: -o-linear-gradient(-45deg, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(135deg, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45484d', endColorstr='#000000', GradientType=1);
}

/** ------------------------------------------------------------------------ **/

nav {
    max-width: 700px;
    margin: 0 auto;
    color: dimgrey;
    font-family: 'Inconsolata', monospace;
    font-size: 1.25em;
    display: block;
}

.menu {
}

.menu ul {
    padding: 0 20px;
    list-style: none;
}
.menu ul:after {
    content: "";
    clear: both;
    display: block;
}

.menu ul li {
    float: left;
    transition: -webkit-box-shadow, box-shadow, background 0.3s ease;
}
.menu ul li:hover {
    background: #808080;

    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 255, 0, 0.5);
    box-shadow: 0 5px 10px 0 rgba(0, 255, 0, 0.5);
}

.menu ul li a {
    color: azure;
    text-decoration: none;
    display: inline-block;
    padding: 20px 20px;
    transition-property: color;
    transition-duration: 0.2s;
}
.menu ul li a:hover {
    color: lawngreen;
    /*color: deepskyblue;*/
}

/** ------------------------------------------------------------------------ **/

section {
    width: 75%;
    margin: 20px auto 50px;
    padding: 15px 20px;
    background-color: azure;
    background: linear-gradient(top left, rgba(240, 255, 255, 1.0), rgba(240, 255, 255, 0.6));
    background: -moz-linear-gradient(top left, rgba(240, 255, 255, 1.0) 0%, rgba(240, 255, 255, 0.6) 100%);
    background: -webkit-linear-gradient(top left, rgba(240, 255, 255, 1.0) 0%, rgba(240, 255, 255, 0.6) 100%);
    box-shadow: 2px 3px 10px 2px black;
}

section h2 {
    width: 30%;
    padding: 10px 0;
    font-size: 1.5em;
    text-align: center;
    position: relative;
    border-bottom: groove azure 3px;
    font-family: 'Inconsolata', monospace serif;
}

section h4 {
    font-size: 1.25em;
    padding: 5px 10px;
    font-family: 'Inconsolata', monospace serif;
}

/** ------------------------------------------------------------------------ **/

footer {
    width: 100%;
    min-height: 200px;
    position: absolute;
    bottom: 0;
    background: #202020;
    box-shadow: 3px 2px 10px 2px black;
}

/** ------------------------------------------------------------------------ **/

.image-block {
    text-align: center;
    margin: 0 auto;
}

.image-block ul {
    margin: 0 auto;
}

.image-block ul li {
    display: inline-block;
    margin: 10px 10px;
    width: 220px;
    height: 170px;
    padding: 10px;
    list-style: none;
    background-color: azure;
    border-radius: 25px;
    box-shadow: 0 0 0 transparent;
    transition-property: border-radius, background-color, box-shadow, transform;
    transition-duration: 0.25s;
    transition-timing-function: ease;
}

.image-block ul li:hover {
    background: #808080;
    border-radius: 0;
    box-shadow: 0 10px 10px darkgreen;
    transform: scale(1.2);
}

@-webkit-keyframes game_thumb_rocker { from { -webkit-transform: rotate(-1deg); } to { -webkit-transform: rotate(1deg); } }
   @-moz-keyframes game_thumb_rocker { from { -webkit-transform: rotate(-1deg); } to { -webkit-transform: rotate(1deg); } }
     @-o-keyframes game_thumb_rocker { from { -webkit-transform: rotate(-1deg); } to { -webkit-transform: rotate(1deg); } }
        @keyframes game_thumb_rocker { from { -webkit-transform: rotate(-1deg); } to { -webkit-transform: rotate(1deg); } }

#game_img:hover {
}

.image-block ul li img {
    border-radius: 25px;

    padding: 10px;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all 1s ease;
}
.image-block ul li img:hover {
    border-radius: 0;
    transform: scale(1.1);
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;

    -webkit-animation: game_thumb_rocker 0.25s ease-in-out infinite alternate-reverse;
       -moz-animation: game_thumb_rocker 0.25s ease-in-out infinite alternate-reverse;
         -o-animation: game_thumb_rocker 0.25s ease-in-out infinite alternate-reverse;
            animation: game_thumb_rocker 0.25s ease-in-out infinite alternate-reverse;
}

.thumbnail-game {
    width: 200px;
    height: 150px;
}
